@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/***************************************
----------------- UTIL -----------------
***************************************/
/*light*/
.fw-300 {
  font-weight: 300;
}

/*regular*/
.fw-400 {
  font-weight: 400;
}

/*medium*/
.fw-500 {
  font-weight: 500;
}

/*semibold*/
.fw-600 {
  font-weight: 600;
}

/*bold*/
.fw-700 {
  font-weight: 700;
}

/*black*/
.fw-900 {
  font-weight: 900;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

@media ( min-width: 600px ) {
  .pc--text-center {
    text-align: center;
  }

  .pc-text-right {
    text-align: right;
  }
}

@media ( max-width: 599px ) {
  .sp-text-center {
    text-align: center;
  }

  .sp-text-right {
    text-align: right;
  }
}

.text-color01 {
  color: var(--base-color01);
}

.text-color02 {
  color: var(--base-color02);
}

.mt-0, .mt0 {
  margin-top: 0 !important;
}

.mt-1 {
  margin-top: 1em !important;
}

.mt-2 {
  margin-top: 2em !important;
}

.mt-3 {
  margin-top: 3em !important;
}

.mt-4 {
  margin-top: 4em !important;
}

.mt-5 {
  margin-top: 5em !important;
}

.mb-0, .mb0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 1em !important;
}

.mb-2 {
  margin-bottom: 2em !important;
}

.mb-3 {
  margin-bottom: 3em !important;
}

.mb-4 {
  margin-bottom: 4em !important;
}

.mb-5 {
  margin-bottom: 5em !important;
}

@media (max-width: 599px) {
  .sp-mt-0 {
    margin-top: 0 !important;
  }

  .sp-mt-1 {
    margin-top: 1em !important;
  }

  .sp-mt-2 {
    margin-top: 2em !important;
  }

  .sp-mt-3 {
    margin-top: 3em !important;
  }

  .sp-mt-4 {
    margin-top: 4em !important;
  }

  .sp-mt-5 {
    margin-top: 5em !important;
  }

  .sp-mb-0 {
    margin-bottom: 0 !important;
  }

  .sp-mb-1 {
    margin-bottom: 1em !important;
  }

  .sp-mb-2 {
    margin-bottom: 2em !important;
  }

  .sp-mb-3 {
    margin-bottom: 3em !important;
  }

  .sp-mb-4 {
    margin-bottom: 4em !important;
  }

  .sp-mb-5 {
    margin-bottom: 5em !important;
  }
}

@media ( max-width: 599px ) {
  .sp-mt-1 {
    margin-top: 1em;
  }

  .sp-mt-2 {
    margin-top: 2em;
  }

  .sp-mt-3 {
    margin-top: 3em;
  }

  .sp-mt-4 {
    margin-top: 4em;
  }

  .sp-mt-5 {
    margin-top: 5em;
  }
}

.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

a[href^="tel:"] {
  text-decoration: none;
}

@media (min-width: 600px) {
  a[href^="tel:"] {
    pointer-events: none;
    text-decoration: none;
  }
}

@media screen and (min-width: 1025px) {
  .tablet-only {
    display: none;
  }
}

@media (min-width: 600px) {
  .sp-only {
    display: none;
  }
}

@media screen and (max-width: 599px) {
  .pc-only {
    display: none;
  }

  .tablet-only {
    display: none;
  }
}